.version.condom_machines /* version checker */
{
	color: #000010;
	background-color: #D73681;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 768px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 62px;
	width: 0.01px;
}

#u75
{
	z-index: 2;
	width: 1025px;
	left: -1px;
}

#menuu81
{
	z-index: 4;
	width: 1024px;
}

#u82
{
	width: 100px;
	min-height: 34px;
	margin-right: -10000px;
}

#u83
{
	width: 100px;
	padding-bottom: 20px;
}

#u83:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u83:active
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u85-4
{
	width: 100px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u83:hover #u85-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u83:active #u85-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u103
{
	width: 100px;
	min-height: 34px;
	margin-right: -10000px;
	left: 102px;
}

#u104
{
	width: 100px;
	padding-bottom: 20px;
}

#u83.MuseMenuActive,#u104:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u104:active
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u105-4
{
	width: 100px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u83.MuseMenuActive #u85-4,#u104:hover #u105-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u104:active #u105-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u4592
{
	width: 100px;
	min-height: 34px;
	margin-right: -10000px;
	left: 204px;
}

#u4593
{
	width: 100px;
	padding-bottom: 20px;
}

#u104.MuseMenuActive,#u4593:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u4593:active
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u4594-4
{
	width: 100px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u104.MuseMenuActive #u105-4,#u4593:hover #u4594-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u4593:active #u4594-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u116
{
	width: 100px;
	min-height: 34px;
	margin-right: -10000px;
	left: 306px;
}

#u117
{
	width: 100px;
	padding-bottom: 20px;
}

#u4593.MuseMenuActive,#u117:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u117:active
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u117.MuseMenuActive
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u119-4
{
	width: 100px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u4593.MuseMenuActive #u4594-4,#u117:hover #u119-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u117:active #u119-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u117.MuseMenuActive #u119-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u129
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	left: 408px;
}

#u132
{
	width: 101px;
	padding-bottom: 20px;
}

#u132:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u132:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u135-4
{
	width: 101px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u132:hover #u135-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u132:active #u135-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u142
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	left: 511px;
}

#u143
{
	width: 101px;
	padding-bottom: 20px;
}

#u132.MuseMenuActive,#u143:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u143:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u146-4
{
	width: 101px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u132.MuseMenuActive #u135-4,#u143:hover #u146-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u143:active #u146-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u155
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	left: 614px;
}

#u158
{
	width: 101px;
	padding-bottom: 20px;
}

#u143.MuseMenuActive,#u158:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u158:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u159-4
{
	width: 101px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u143.MuseMenuActive #u146-4,#u158:hover #u159-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u158:active #u159-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u168
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	left: 717px;
}

#u169
{
	width: 101px;
	padding-bottom: 20px;
}

#u158.MuseMenuActive,#u169:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u169:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u171-4
{
	width: 101px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u158.MuseMenuActive #u159-4,#u169:hover #u171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u169:active #u171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u181
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	left: 820px;
}

#u182
{
	width: 101px;
	padding-bottom: 20px;
}

#u169.MuseMenuActive,#u182:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u182:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u185-4
{
	width: 101px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u169.MuseMenuActive #u171-4,#u182:hover #u185-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u182:active #u185-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u4773
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	left: 923px;
}

#u4774
{
	width: 101px;
	padding-bottom: 20px;
}

#u182.MuseMenuActive,#u4774:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u4774:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u4774.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u4775-4
{
	width: 101px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u182.MuseMenuActive #u185-4,#u4774:hover #u4775-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u4774:active #u4775-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u4774.MuseMenuActive #u4775-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u2283-4
{
	z-index: 261;
	display: block;
	vertical-align: top;
	margin-left: 31px;
	margin-top: 19px;
	position: relative;
}

#u2287-5
{
	z-index: 265;
	width: 873px;
	background-color: transparent;
	text-align: center;
	color: #0071BC;
	margin-left: 75px;
	margin-top: 31px;
	position: relative;
}

#u2287
{
	font-weight: bold;
}

#u2270
{
	z-index: 77;
	width: 984px;
	height: 8px;
	background-color: #0071BC;
	margin-left: 20px;
	margin-top: 44px;
	position: relative;
}

#u2269-4
{
	z-index: 65;
	display: block;
	vertical-align: top;
	margin-left: 254px;
	margin-top: 23px;
	position: relative;
}

#u2288
{
	z-index: 270;
	width: 179px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
}

#u2271-15
{
	z-index: 81;
	width: 569px;
	min-height: 134px;
	background-color: transparent;
	position: relative;
}

#u2272-13
{
	z-index: 126;
	width: 168px;
	min-height: 92px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2274
{
	z-index: 138;
	width: 104px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u2293-13
{
	z-index: 231;
	width: 168px;
	min-height: 92px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 187px;
}

#u2295
{
	z-index: 243;
	width: 104px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u2301-13
{
	z-index: 246;
	width: 168px;
	min-height: 92px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 372px;
}

#u2303
{
	z-index: 258;
	width: 104px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u2323
{
	z-index: 78;
	width: 984px;
	height: 8px;
	background-color: #0071BC;
	margin-left: 20px;
	margin-top: 27px;
	position: relative;
}

#u2325-4
{
	z-index: 69;
	display: block;
	vertical-align: top;
	margin-left: 254px;
	margin-top: 23px;
	position: relative;
}

#u2380
{
	z-index: 272;
	width: 179px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u2324-15
{
	z-index: 96;
	width: 569px;
	min-height: 134px;
	background-color: transparent;
	position: relative;
}

#u2334-13
{
	z-index: 141;
	width: 168px;
	min-height: 92px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2336
{
	z-index: 153;
	width: 104px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u2341-13
{
	z-index: 201;
	width: 168px;
	min-height: 92px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 187px;
}

#u2343
{
	z-index: 213;
	width: 104px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u2345-13
{
	z-index: 216;
	width: 168px;
	min-height: 92px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 374px;
}

#u2347
{
	z-index: 228;
	width: 104px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u2365
{
	z-index: 79;
	width: 984px;
	height: 8px;
	background-color: #0071BC;
	margin-left: 20px;
	margin-top: 32px;
	position: relative;
}

#u2367-4
{
	z-index: 73;
	display: block;
	vertical-align: top;
	margin-left: 254px;
	margin-top: 23px;
	position: relative;
}

#pu2288,#pu2380,#pu2385
{
	width: 0.01px;
	margin-left: 91px;
	margin-top: 26px;
}

#u2385
{
	z-index: 274;
	width: 160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#pu2271-15,#pu2324-15,#pu2366-15
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 215px;
}

#u2366-15
{
	z-index: 111;
	width: 569px;
	min-height: 134px;
	background-color: transparent;
	position: relative;
}

#pu2272-13,#pu2334-13,#pu2376-13
{
	width: 0.01px;
	margin-top: 26px;
}

#u2376-13
{
	z-index: 156;
	width: 168px;
	min-height: 92px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2378
{
	z-index: 168;
	width: 104px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u2390-13
{
	z-index: 171;
	width: 168px;
	min-height: 92px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 187px;
}

#u2392
{
	z-index: 183;
	width: 104px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u2394-13
{
	z-index: 186;
	width: 168px;
	min-height: 92px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 372px;
}

#u2272-2,#u2293-2,#u2301-2,#u2334-2,#u2341-2,#u2345-2,#u2376-2,#u2390-2,#u2394-2
{
	color: #FF0000;
}

#u2272-7,#u2293-7,#u2301-7,#u2334-7,#u2341-7,#u2345-7,#u2376-7,#u2390-7,#u2394-7
{
	font-size: 1px;
	line-height: 0px;
}

#u2396
{
	z-index: 198;
	width: 104px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u2399
{
	z-index: 80;
	width: 984px;
	height: 8px;
	background-color: #0071BC;
	margin-left: 20px;
	margin-top: 27px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-top: 36px;
	padding-bottom: 36px;
}

